ch_cookie_consent:
    title: 'Cookies'
    intro: "Un cookie est un fichier texte qui enregistre des informations concernant votre navigation sur ce site internet. Nous en utilisons notamment pour réaliser des statistiques de visite."
    read_more: 'En savoir plus'
    analytics:
        title: 'Google Analytics'
        description: "Analyse d'audience du site web"
    tracking:
        title: 'Do you want tracking cookies?'
        description: ''
    marketing:
        title: 'Do you want personalised ads?'
        description: ''
    social_media:
        title: 'Do you want social media cookies?'
        description: ''
    site:
        title: 'Site'
        description: 'Fonctionnement du site'
    piwik:
        title: 'Piwik'
        description: 'Statistiques du site'
    no: 'Non'
    yes: 'Oui'
    save: 'Sauvegarder'
    use_only_functional_cookies: 'Only use functional cookies'
    use_all_cookies: 'Allow all cookies'
    show_details: 'Show details'
    hide_details: 'Hide details'
